/*Base styles*/
body {
    font-family: Georgia,serif;
    line-height: 1.6;
    color: antiquewhite;
    background-color: black;
    margin: 1;
    padding: 4;
}
/*header*/
header {
    background-color: blueviolet;
    color: white;
    padding: 20px;
    text-align:center;
}
header h1{
    margin:0;
    font-size: 28px;
}
/*navigation menu*/
nav{
    background-color: cadetblue;
    padding: 12px;
    text-align: center;
}
nav a{
    color: cornsilk;
    text-decoration: darkmagenta;
    margin: 15px;
    font-size: 14px;
}
nav a:hover{
    color: darkolivegreen;
}
/*Hero-section*/
.hero-section{
    background-color: darkorange;
    color: white;
    text-align: center;
    padding: 50px;
    border-radius: 10px;
}
.hero-section h2{
    font-size: 32px;
    margin-bottom: 15px;
}
.hero-section p{
    font-size: 18px;
    max-width: 400px;
    margin: auto;
}
/*Button style*/
.hero-section{
    background-color: tomato;
    color: white;
    padding:12px;
    text-decoration: none;
    border-radius: 24px;
    font-size: 18px;
    display: inline-block;
}
.hero-section a:hover{
    background-color: yellow;
}
/*General section styling*/
section{
    max-width: 100px;
}